﻿@import url(http://w2i.wanmei.com/style/w2i_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

/* 共用部分 */
* {margin:0;padding:0px;}
body {background:#fff;font-size:14px;font-family:宋体, Arial, Helvetica, sans-serif;color:#000;margin:0;padding:0px}
.flt{float:left}.frt{float:right}.clr{clear:both}
img{border:0px;}
a{text-decoration:none}
a:hover{text-decoration:none}
.none{display:none}
.center{text-align:center;}
ul,li{margin:0;padding:0;list-style-type:none;}
.red{color:red}

/* LOGO的定位 */
#w2i_logo{top:20px;left:760px;}
#transparent_logo{top:20px;left:760px;}

.wrap{width:100%;background-position:center top;background-repeat:no-repeat;clear:both;}
#top_bg1{background: url('../images/bg1.jpg') no-repeat top;clear:both;height:1103px}

#header,#nav,#main,.con,#bottom{width:1002px;margin:0px auto;clear:both;}
#header img, #left img ,#right img,.con img ,#bottom img{float:left}
#header{position:relative;}

#con_text1{background:white url('../images/main_07.jpg') no-repeat top;width:224px;height:180px;float:left;line-height:23px;padding:0px 25px 0px 15px}
#con_text2{background:white url('../images/main_09.jpg') no-repeat top;width:249px;height:180px;float:left;line-height:23px;padding:0px 10px 0px 10px}
#con_box{width:660px;height:415px;float:left}
#con_text3{background:white url('../images/detail_main_05.jpg') no-repeat top;width:655px;height:186px;float:left;line-height:20px;padding:5px 0px 0px 5px}
#con_text4{background:white url('../images/detail_main_06.jpg') no-repeat top;width:490px;height:33px;float:left;line-height:33px;padding:0px 0px 0px 170px}
#con_text5{background:white url('../images/detail_main_09.jpg') no-repeat top;width:374px;height:156px;float:left;line-height:23px;padding:0px 0px 0px 23px}











